from . import zmq_patterns

request = zmq_patterns.Request()
request.open()

print("starting ...")
for n in range(100):
    request.send("start_logging")
    request.send("stop_logging")
print("done")

request.send("done")
request.close()
